--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1727859122.16407'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1727855641.46555'
    into_interval: 1d
    time: '1727855641.5615'
  minmax: 
    max: '1727859122.07242'
    min: '1727837538.43529'
    mtime: '1727859061'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1727859122.07242'
    path: 02STAMP
    type: new
  - 
    epoch: '1727857082.3339'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1727857082.30413'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1727857081.95868'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1727855941.78061'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1727855941.77091'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1727855941.70939'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1727855941.62359'
    path: 00whois.xml
    type: new
  - 
    epoch: '1727855941.61426'
    path: 00whois.html
    type: new
  - 
    epoch: '1727855584.71073'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1727855583.1657'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1727855578.59621'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1727855576.44153'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1727855570.15206'
    path: id/M/MH/MHX/CHECKSUMS
    type: new
  - 
    epoch: '1727855567.88263'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1727855565.86685'
    path: id/J/JO/JONASBN/CHECKSUMS
    type: new
  - 
    epoch: '1727855565.40825'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1727855564.12944'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1727855562.54744'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1727855544.65054'
    path: id/F/FU/FUJIWARA/CHECKSUMS
    type: new
  - 
    epoch: '1727855543.84483'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1727855540.78485'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1727855539.39582'
    path: id/C/CL/CLEACH/CHECKSUMS
    type: new
  - 
    epoch: '1727855539.2568'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1727855539.09362'
    path: id/C/CE/CEEJAY/CHECKSUMS
    type: new
  - 
    epoch: '1727855538.80673'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1727855537.17856'
    path: id/A/AS/ASOKOLOV/CHECKSUMS
    type: new
  - 
    epoch: '1727848370.08258'
    path: id/P/PE/PETDANCE/CHECKSUMS
    type: new
  - 
    epoch: '1727837538.43529'
    path: id/C/CH/CHROMATIC/CHECKSUMS
    type: new
